/**
* Copyright (c) 2018 - 2021 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

//
// Colors
//

$type-primary: #2e2e2e;
$type-secondary: #686868;
$type-disabled: #ababab;

$type-primary-light: #f9f9f9;
$type-secondary-light: #b3b3b3;
$type-disabled-light: #636363;

// 
// Themes
//

// Light
$theme-light-border: #cfcfcf;
$theme-light: #ffff;
$theme-light-1: #f4f4f4;
$theme-light-2: #e5e5e5;

$theme-light-disabled: #efefef;
$theme-gray: #7f7f7f;

$theme-primary: #0062b2;
$theme-primary-dark: #00447c;
$theme-primary-dark-alt: #0058a0;

// Dark
$theme-dark-border: #777;
$theme-dark: #222;
$theme-dark-1: #2a2a2a;
$theme-dark-2: #383838;
$theme-dark-disabled: #404040;

$theme-danger: #e23e32;
$theme-danger-alt: #e23e32;
$theme-danger-dark: #c1261b;

$white: #fff;
$dark: #000;
